Дупка в сигурността с название Дух уплаши Линукс обществото

ghost-vulnerability

Дупка в сигурността на GNU C библиотеката беше открита. Всички версии преди 2.18 са засегнати. Ние реагирахме мигновено и обновихме версията до последната, с което защитихме нашите сървъри. Обновени са версиите и на всички виртуални, облачни и наети сървъри на нашите клиенти.

Цялата статия за проблема можете да прочетете на адрес http://securityaffairs.co/wordpress/32791/security/linix-ghost-remote-code-execution-flaw.html

Коментари